lightscribe software on 64amd risky to install

Asked by Andre Carreira on 2011-06-09

I am a recent Windows convert, & been under a rock when it comes to the linux world. Therefore I am in the bottom of the bottom 99% of the knowledge base.
 I attempted to follow instructions on Community Ubuntu lightscribe page. First, I followed the link to the lightscribe website, & then to the section for linux users. On their site, you can download either in .rpm or .deb format. When I attempted to download & open with Software Center, I got a "wrong architecture i386" message. When I went back to the Ubuntu Community page, I glanced at what they had about a "force install" & that it could break up my Ubuntu installation. * Don't want to risk that, just got up & running after tripping up after a 11.04 install, getting small problems one after another, then failing to boot & getting stumped with grub menu for 2 weeks & finally purging everything & (somehow) reinstalling 10.10, which I think worked fantastic to begin with, but that's a side issue.

In a nutshell: What I would like to see pulled off...either something compatible with lighscribe DVD drives, or simpler support, or just an update (for 10.10 & above) for the Community Ubuntu Documentation, with a "safer" way to make it work .

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Last query:
2011-06-09
Last reply:
2011-06-09

Log a bug. This is one reason why 32bit is recommended on the website

Raymond Trim (raytrim83) said : #2

as I understand it, Lightscribe does not work on any 64 bit system - this was on the Lightscribe web site

Then log a bug if one doesn't already exist. It will hopefully be addressed and a 64bit package will be made

Can you help with this problem?

Provide an answer of your own, or ask Andre Carreira for more information if necessary.

To post a message you must log in.